.head-wrapper {
	border-bottom:1px solid #a6a6a6;
	float:left;
	width:990px;
}

.wrapper {
	background:#fff url(/images/common/left-col-bkg.gif) repeat-y right top;
	clear:both;
	float:left;
	margin-bottom:-1px;
	width:990px;
}

.breadcrumbs {
	float:left;
	margin:22px 0 0 25px;
	width:725px;
}

h1{
	float:left;
	margin-left:25px;
	margin-bottom:0;
	width:725px;
}

*html h1, *html .breadcrumbs {
	margin-left:12px;
}

h2{
	font:1.3em Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin-top:2.5em 0 0;
	padding:0;
}

.header {
	background:#fff url(/images/pc-mac/tabs-2cols-bkg.jpg) bottom right no-repeat;
	float:left;
	width:806px;
}

.header H1 {
	margin-bottom:.5em;
}

.addthis {
	float:right;
	padding:3.8em 22px 0 0;
}

pre {
    background-color:#f0f2f3;
    border:1px solid #afafaf;
    padding:20px;
    font-size:1.1em;
}

/* Left Column
------------------------------------------------------------------------------------*/
.leftcolumn {
	clear:both;
	float:left;
	width:750px;
	padding:0 0 70px;
}

*html .leftcolumn {
	width:750px;
	w\idth:700px;
}

.bodytext {
	clear:both;
	float:left;
	padding: 1.5em 25px 0;
	width:700px;
	width/*:*/750px;
}

.bodytext p {
	text-align:justify;
	margin:1em 0 1.5em;
}

.clearwork {clear:both; height:1px; font-size:1px; overflow:hidden;}

.hlp-menu h3{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:1.3em;
	font-weight:bold;
	padding:2px 0;
	margin:0;
	border-bottom:1px solid #afafaf;
}

.hlp-menu h4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.1em;
	font-weight:bold;
	padding:0;
	margin:0;
}

.hlp-menu h5{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.1em;
	font-weight:bold;
	font-style:italic;
	padding:0;
	margin:0;
}

.hlp-menu ul {
	list-style:none;
	margin:.7em 0 1.5em;
	padding:0;
}

ul {padding-left:0px;
	margin-left:14px;
	font-size:1.1em;
}

*html ul {
	margin-left:14px;
	ma\rgin-left:17px;
}

ol {padding-left:0px;
	margin-left:20px;
}

*html ol {
	margin-left:20px;
	ma\rgin-left:23px;
}

.pic {margin:0 0 .5em;}/*pic*/
.pic-indent {margin:0 0 1.5em;}
.firstpic {margin:1em 0 .5em;}

.black {color:#000;}/*black*/
.gray {color:#808080;}/*gray*/

.padrightbottom td{padding:0 8px 8px 0;}

.inputtext {font-size:1.1em;}

.graybkgh2 {
	font-size:1.1em;
	padding:.1em .5em;
	background-color:#E4E4E4;
	border-bottom:1px solid #afafaf;
	font-family:Arial, Helvetica, sans-serif;
}/*graybkgh2*/

.margintop2_3em {
	margin-top:2.3em;
}/*margintop2_3em*/

.margintop05em {
	margin-top:.5em;
}

p.grayinput {
	background: url(images/gray_square.jpg) left top no-repeat;
	line-height:1.4em;
	padding-left:22px;
	margin-top:2.5em;
	margin-bottom:.5em;
}
p.greeninput {
	background: url(images/green_square.jpg) left top no-repeat;
	line-height:1.4em;
	padding-left:22px;
	margin-top:2.5em;
	margin-bottom:.5em;
}
p.blueinput {
	background: url(images/blue_square.jpg) left top no-repeat;
	line-height:1.4em;
	padding-left:22px;
	margin-top:2.5em;
	margin-bottom:.5em;
}

p.component-type {
	margin:2.5em 0 1em;
}

.components-item H2 {
	margin-bottom:0;
	margin-top:2em;
	padding:0;
}

.components-item ul {
	margin-top:1em;
	margin-bottom:0;
	padding:0;
	list-style:none;
}

.filter-previwes{
	margin-bottom:2.5em;
	margin-top:1em;	
}
.filter-previwes img{margin-right:14px;}
.filter-previwes img.last {margin-right:0}

p.bullet {
	background: url(images/bullet3x3.gif) no-repeat 0px 6px;
	padding:0 0 .5em 9px;
	margin:0;
}

p.sub-bull {
	padding:0 0 2.2em 9px;
	margin:0;
}

.pad22 {padding-left:22px;}

.pic-descr {
	padding:10px;
	border:solid 1px #afafaf;
	float:left;
	margin-bottom:1.5em;
	background-color:#F9F9F9;
}

.pic-descr p {
	margin:0;
	padding:10px 0 0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1em;
}

.graytable td {
	border-bottom:1px solid #afafaf;
	font-size:1.1em;
	vertical-align:top;
}

td.tableheader {
	background-color:#e4e4e4;
	border-bottom:1px solid #afafaf;
	border-top:1px solid #afafaf;
	font-weight:bold;
	color:#666;
	padding-right:10px;
}

td.tableh2 {
	background-color:#e4e4e4;
	border-bottom:1px solid #afafaf;
	border-top:1px solid #afafaf;
	font-weight:bold;
	color:#666;
	font-size:1.4em;
}

.eventr {
	background-color:#f5f5f5;
}

.right-text img {
	float:left;
	padding-right:10px;
}

.li-indent li{margin-left:0; padding-left:5px;}

.box {
	background-color:#f9f9f9;
	border:1px solid #afafaf;
}

.box ul {
	margin:1.5em 1.5em 0.8em;
	padding:0;
	list-style:none;
}

.box ul li {
	padding-bottom:.7em;
}

p.footnote{
	margin-top:1em;
	font-size:1em;
}

.first-h2 {margin-top:1.7em;}

/* ---------------------------------------------*/
.leftpic {
	margin:0 15px .5em 0;
	float:left;
}

.hlp-h2{
	font-family:Verdana, Helvetica, sans-serif;
	font-size:1.5em;
	font-weight:normal;
	background-color:#e2e5e7;
	border-bottom:1px solid #afafaf;
	padding:1px 5px;
	margin:1.5em 0;
}

.leftpic-indent {
	margin:2.3em 15px 0 0;
	float:left;
}

.red {color: #FF0000;}
.green {color: #339900;}

.beta {
	color:#F00;
	font-style:italic;
}

/* Right Column
-----------------------------------------------------------------------------------*/

.rightcolumn {
	border-top:1px solid #a9aaac;
	float:right;
	margin-top:-1px;
	padding-bottom:2em;
	width:240px;
}

/* HDR List
-------------------------------------------------------------------*/
ul.hdr {
	list-style:none;
	margin-left:0;
	margin-top:2em;
	padding-left:0;
}

ul.hdr li {
	padding-left:50px;
	margin-bottom:1.5em;
}

li.positive {
	background:#fff url(/more/help/images/hdr-positive.jpg) no-repeat;	
}

li.negative {
	background:#fff url(/more/help/images/hdr-negative.jpg) no-repeat;	
}

li.mixed {
	background:#fff url(/more/help/images/hdr-mixed.jpg) no-repeat;	
}

/* Scripting - Inputs
---------------------------------------------------------------------*/
li.green-input-small {
	background:url(/more/help/images/green-input-small.gif) left center no-repeat;
	list-style:none;
	margin-left:0;
	padding-left:15px;
}

li.gray-input-small {
	background:url(/more/help/images/gray-input-small.gif) left center no-repeat;
	list-style:none;
	margin-left:0;
	padding-left:15px;
}

li.blue-input-small {
	background:url(/more/help/images/blue-input-small.gif) left center no-repeat;
	list-style:none;
	margin-left:0;
	padding-left:15px;
}

td.green-input-small {
	background:url(/more/help/images/green-input-small.gif) left center no-repeat;
	padding-left:15px;
}

td.gray-input-small {
	background:url(/more/help/images/gray-input-small.gif) left center no-repeat;
	padding-left:15px;
}

td.blue-input-small {
	background:url(/more/help/images/blue-input-small.gif) left center no-repeat;
	padding-left:15px;
}

table.underlined {
	margin-bottom:2em;
}

table.underlined td {
	border-bottom:1px solid #afafaf;
}

li.subcategory {
	margin-left:10px;
}

h4.subcategory {
	margin-bottom:0;
	font-style:italic;
	font-size:1.2em;
}

.bottomindent li {
    margin-bottom:1em;
}